Bug 18004 - Need Requires: util-linux >= 2.10
Need Requires: util-linux >= 2.10
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-01 04:06 EDT by kenneth_porter
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-01 04:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kenneth_porter 2000-10-01 04:06:21 EDT
New initscripts add --localtime to hwclock, but this wasn't present in hwclock binary until util-linux-2.10 (according to HISTORY file). (Just 
upgraded my RH6.1 initscripts and found that hwclock from util-linux-2.9w-24 rejects --localtime. That version has it documented in the man 
page, but it wasn't in the source.)
Comment 1 Bill Nottingham 2000-10-02 17:22:29 EDT
Thanks for the submission; this will get fixed in initscripts-5.50-1.

Note You need to log in before you can comment on or make changes to this bug.